	/*
  	Flaticon icon font: Flaticon
  	Creation date: 30/05/2017 20:14
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-presentation:before { content: "\f100"; }
.flaticon-consulting:before { content: "\f101"; }
.flaticon-stats:before { content: "\f102"; }
.flaticon-home:before { content: "\f103"; }
.flaticon-clock:before { content: "\f104"; }
.flaticon-three-test-tubes:before { content: "\f105"; }
.flaticon-line-graph-with-circles:before { content: "\f106"; }
.flaticon-hot-coffee-rounded-cup-on-a-plate-from-side-view:before { content: "\f107"; }
.flaticon-coffee-cup:before { content: "\f108"; }
.flaticon-smile:before { content: "\f109"; }
.flaticon-trophy:before { content: "\f10a"; }
.flaticon-completed-tasks-hand-drawn-clipboard-sign-with-verification-mark:before { content: "\f10b"; }
.flaticon-sport:before { content: "\f10c"; }
.flaticon-stop:before { content: "\f10d"; }
.flaticon-seo-performance:before { content: "\f10e"; }
.flaticon-graphic:before { content: "\f10f"; }
.flaticon-placeholder:before { content: "\f110"; }
.flaticon-phone-call:before { content: "\f111"; }
.flaticon-mail:before { content: "\f112"; }